---
search:
  tags:
    - Smart Listings V2
    - GET
seo:
  description: >-
    Gets a single smart listing including its… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/smart-listings/{listing_id} endpoint in the
    Management API v2.
sidebar:
  label: Get smart listing
  badge: GET
title: Get smart listing
type: openapi-operation
---
Gets a single smart listing including its rules.

`GET /api/v2/{team_slug}/{app_slug}/smart-listings/{listing_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "slug": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "rules": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "target": "stock",
        "target_id": "d3bcdc92-4191-401b-ad0c-42056c6efab9",
        "operator": "less-than",
        "value_string": "string",
        "value_list": [
          "string"
        ],
        "value_float": 0
      }
    ]
  }
}
```
